@media screen and (min-width: 481px) {
    h2 {
        font-size: 0.8em;
    }
    #content-tour {
        width: 100%;
        float: left;
    }
    #footer {
        clear: left;
    } 
    #form-tim-tour {
        width: 60%;
        top: 10%;
        left: 10%;
    } 
    .gioithieu-detail {
        width: 30%;
        float: left;
        margin: 0 5px;
    }
    .tours {
        width: 48%;
        float: left; 
        margin-left: 1%;
        margin-right: 1%;
        position: relative;
    }
    .diadiem-tour {
        width: 48%;
        margin-left: 1%;
        margin-right: 1%;
    }
    .diadiem-ks {
        width: 48%;
        margin-left: 1%;
        margin-right: 1%;
    }
    .content-ks-top-left {
        width: 100%;
        height: auto;
    }
    .wrap-left-mid-thanh-toan {
        width: 58%;
        float: right;
    }
    .wrap-right-mid-thanh-toan {
        width: 40%;
    }
     .tour-thanh-toan {
        width: 100% !important;
        margin: 0 !important;
        margin-bottom: 10px !important;
    } 
    .wrap-detail-child {}
    .wrap-bot-left-mid-thanh-toan-tb-pc {
        display: block;
        padding: 10px;
        border: 1px solid #D5DEE9;
        background-color: #E0E7EF;
    }
    .wrap-bot-left-mid-thanh-toan-tb-pc p {
        color: #4e4e4e;
        font-size: 14px;
    }
    .wrap-bot-left-mid-thanh-toan-mb {
        display: none;
    }
}